## golang-github-brentp-goluaez 0.0~git20160116.dd35d08

=== debian/changelog ===
golang-github-brentp-goluaez (0.0~git20160116.dd35d08-3) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Nilesh Patra ]
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 17:50:10 +0530

golang-github-brentp-goluaez (0.0~git20160116.dd35d08-2) unstable; urgency=medium

  * Source only upload for testing migration.

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 17 Jul 2020 19:27:27 +0000

golang-github-brentp-goluaez (0.0~git20160116.dd35d08-1) unstable; urgency=medium

  * Initial release (Closes: #964933)

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 12 Jul 2020 19:11:34 +0000
