=== debian/control ===
Source: golang-github-brentp-goluaez
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-yuin-gopher-lua-dev,
               golang-github-yuin-gluare-dev,
               golang-gopkg-check.v1-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-brentp-goluaez
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-brentp-goluaez.git
Homepage: https://github.com/brentp/goluaez
XS-Go-Import-Path: github.com/brentp/goluaez

Package: golang-github-brentp-goluaez-dev
Architecture: all
Depends: golang-github-yuin-gopher-lua-dev,
         golang-gopkg-check.v1-dev,
         golang-github-yuin-gluare-dev,
         ${misc:Depends}
Description: Easy embedding Lua in go
 goluaez wraps gopher-lua  and gopher-luar.
 gopher-luar does a nice job of converting
 go values to Lua. This package uses that and
 also converts Lua values to go and converts
 go slices to Lua tables.
